.adsbygoogle{padding-bottom:15px;}
.sub-menu {display:none;}
.search_advanced {font-size: 12px;padding: 10px 0 0 0;text-decoration: underline;cursor: pointer;display: inline-block;}
body {margin:0px;background:#ffffff;}
body, table, input, textarea {font-family:'Raleway', Arial;font-size:16px;color:#252525;}
#recipewrapper {line-height:150%;}
a, input, .recipelist_banner, .line2 {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
img {border:0px;}
.videowrap {width:100%;height:400px;}
a:link, a:active, a:visited {color:#252525;}
a:hover {color:#538d00;}
h1 {margin-top:0px;text-transform:uppercase;letter-spacing: 0px;font-weight: 700;font-family: Raleway, arial;color: #6fa84a;font-size:24px;margin-bottom:20px;}
.label1 {text-transform:uppercase;font-weight:700;background: #6fa84a;color: #fff;padding: 10px;display: inline-block!important;border-radius: 5px;font-size: 13px;}
.label2.labelimage {}
.label2 {padding-top:20px;padding-bottom:10px;text-transform:uppercase;font-weight:700;color:#6fa84a;}
h2 {font-weight:700;  text-transform: uppercase;font-size:20px;margin-bottom:10px;}
h2.h1 {margin-top:0px;text-transform:uppercase;letter-spacing: 0;font-weight:normal;color:#a16f34;font-size:24px;margin-bottom:20px;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:normal;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:normal;}
.fancywrapper {padding:10px;}
.rslides {position: relative;list-style: none;overflow: hidden;padding:0px;margin: 0;z-index:10;}
.rslides li {width:100%;height:150px;position: absolute;display: none;left: 0;top: 0;overflow:hidden;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;margin-top:-10%;}
.recipe_details_desc>span {
    background: url(/images/icon-pin.png) 10px 20px no-repeat #eee;
    padding: 20px 20px 20px 50px;
    display: block;
    clear: both;
    margin-top: 30px;
}
.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}


.input {margin:0px;padding:7px;border:solid #ccc 1px;}
.input:focus {border:solid #333 1px;outline:none!important;}
.button, a.button {margin-right:10px;color:#fff;text-transform:uppercase;font-size:12px;font-weight:700;display: inline-block;text-decoration:none;background: #4c4c4c;border:0px;cursor:pointer;padding: 11px 21px;border-radius: 4px;}
.buttonfull, a.buttonfull {float:none!important;text-align:center;}
.button:hover, a.button:hover {background-color:#a16f34;}
#top {position:relative;z-index:100;background: url(/images/GrampiansGuide-Headermobile.jpg) 50% 0 no-repeat;padding-top: 50px;background-size: cover;}
#navigation {position:absolute;top:47px;right:4%;}
.flexnav, .flexnav ul, .flexnav li, .flexnav li ul li {margin:0px;padding:0px;}
/* ------------------Flexnav Base Styles---------------------- */
.flexnav {background: #444444;position:relative;top: 18px;width:200px;-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.5);box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.5);-webkit-transition: none;-moz-transition: none;-ms-transition: none;transition: none;-webkit-transform-style: preserve-3d;overflow: hidden;margin: 0 auto;max-height: 0;}
.flexnav.opacity {opacity: 0; }
.flexnav.flexnav-show {max-height: 2000px;opacity: 1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out; }
.flexnav.one-page {position: fixed;top: 50px;right: 5%;max-width: 200px; }
.flexnav li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li a {position: relative;display: block;letter-spacing:2px;padding: 10px 15px;z-index: 2;overflow: hidden;font-size: 12px;color: #fff;text-shadow: 0 0 10px rgba(0,0,0,0.7);text-decoration:none;border-bottom: 1px solid rgba(0, 0, 0, 0.15);font-weight: 700;text-transform:uppercase;}
.flexnav li a:hover {color:#6fa84a;}
.flexnav li ul {width: 100%;background: #222222;}
.flexnav li ul li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li ul.flexnav-show li {overflow: visible; }
.flexnav li ul li a {display: block;}
.flexnav ul li ul li a {background: #bfbfbc; }
.flexnav ul li ul li ul li a {background: #cbcbc9; } 
.flexnav .touch-button {position: absolute;z-index: 999;top: 0;right: 0;width: 40px;height: 40px;display: inline-block;text-align: center;}
.flexnav .touch-button:hover {cursor: pointer; }
.flexnav .touch-button .navicon {position: relative;top: 1.4em;font-size: 8px;color: #ffffff;}


.menu-button {position: absolute;top: -33px;right:0;display: block;padding: 10px;width:20px;border-radius: 100%;height:20px;text-indent:-999px;overflow:hidden;color: #222222;cursor: pointer;background: url(/images/menu.png) 50% 50% no-repeat #222222;}.menu-button.one-page {position: fixed;top: 0;right: 5%;padding-right: 45px; }
.menu-button .touch-button {display:none!important;background: transparent;position: absolute;z-index: 999;top: 0;left: 50%;margin-left:50px;width: 50px;height: 50px;display: inline-block;text-align: center; }
.menu-button .touch-button .navicon {font-size: 16px;position: relative;top: 1em;color: #666;}
/* ------------------END Flexnav Base Styles---------------------- */



.wrap {width:92%;margin:auto;}
.wrap img {max-width:100%;height:auto!important;}
#top {}
#topinside {padding:20px 0 20px 0px;}
#logo {width:200px;display:block;margin:auto;}
#logo img {width:100%;height:auto;}
#filterbar {background: #eee;text-align:center;padding: 15px;}
#filterbar1, #filterbar2 {padding-bottom:15px;}
#filterbar1 a {float:none;display:inline-block;padding:4px 10px;text-transform:uppercase;font-size:14px;text-decoration:none;}
#filterbar2 .filteritem  {white-space:nowrap;cursor:pointer;display:block;padding:4px 10px;text-transform:uppercase;font-size:14px;text-decoration:none;}
#filterbar2 .filteritem:hover {color:#538d00;}
#filterbar2 .filteritem img {float:left;margin:0 5px 0 0;}
#filterbar1 .labelimage, #filterbar2 .labelimage {cursor:pointer;display:block;margin: 0 auto 0px auto;height:auto;}
#filterbar1_contents, #filterbar2_contents {padding-top:10px;display:none;}
#right_msearch form {display:block;position:relative;}
#right_msearch form .input {font-size:13px;width:91%;border:solid #bbb 1px;padding:10px 4%;}
#right_msearch form .searchsubmit {position:absolute;top: 0;right: 8px;padding:7px;text-indent:-999px;overflow:hidden;}
#right_msearch .labelimage {cursor:pointer;display:block;margin:0 auto;width:150px;height:auto;}
#right_msearch form {position:relative;}
#right_msearch {}


#leftcol {padding:30px 0px;}
#rightcol {padding:0 0 30px 0;}


.recipelist_container_wrap {margin-bottom:20px;}
a.recipelist_container {min-height:100px;clear:both;display:block;text-decoration:none;position:relative;}
a.recipelist_container span {display:block;}
a.recipelist_container .button {display:none;margin-top: 12px;background: #6fa84a;margin-bottom: 10px;}
a.recipelist_container .recipelist_banner {background: rgba(0,0,0,0.6);text-align: center;}
a.recipelist_container .recipelist_title {text-shadow: 3px 3px 7px rgba(0, 0, 0, 0.5);text-align:center;font-family: Raleway, arial;color:#fff;text-transform:uppercase;font-size: 20px;font-weight: 700;padding:5px 10px;}
a.recipelist_container .recipelist_buttonview {display:block;margin:0 auto 5px;width:130px;height:auto;}
a.recipelist_comments {width:140px;float:left;text-decoration:none;display:block;}
a.recipelist_comments img {float:left;margin:2px 10px 0 0;}
.recipelist_tags {clear:both;}
.recipelist_tags, a.recipelist_comments {padding-top:10px;}
.recipelist_tags img, .activity_town img {float:left;margin:1px 0px 0 0; }
.recipelist_tags a, .activity_town {float:left;display:block;padding:2px 8px;text-transform:uppercase;font-size:14px;text-decoration:none;}
.activity_town {padding-top:12px;margin-right:10px;}
.recipelist_actions {margin-top:15px;background:url(/images/divider-vert.png) 50% 0 repeat-y;}
.recipelist_actions span {display:block;}
a.recipelist_action_share {font-size:13px;float:left;width:50%;text-align:center;text-decoration:none;text-transform:uppercase;font-weight:900;color:#646464;}
a.recipelist_action_share:hover {color:#00aeef;}
.socialspace {float:left;padding-right:0px;text-align:center;width:70px;position:relative;}
a.recipelist_action_save {font-size:13px;float:left;width:50%;text-align:center;text-decoration:none;text-transform:uppercase;font-weight:900;color:#646464;}
a.recipelist_action_save:hover {color:#ff1b40;}
a.recipelist_action_share img {display:block;margin:0 auto 7px auto;}
a.recipelist_action_save img {display:block;margin:0 auto 9px auto;}
.shareshow {  top: 10px;position: relative;margin-bottom: 10px;display:none;-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.5);box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.5);clear:both;padding:20px;}


.recipe_details_image {margin-bottom:0px;}
#recipewrapper .recipelist_actions {margin-bottom:20px;}
#recipewrapper .shareshow {  margin-bottom: 30px;}
.recipe_details_ingredients {background: url(/images/fernery2.jpg) 50% 50%;background-size: cover;margin-top:20px;padding: 5px 25px 3px 25px;color: #fff;}
.recipe_details_ingredients h2 {text-transform: uppercase;letter-spacing: 0;font-weight: normal;color: #fff;font-size: 24px;margin-bottom: 20px;} 
.recipe_details_ingredients a {color:#fff;}

.pagination {float:left;padding-right:15px;font-weight: 700;text-transform: uppercase;padding-top:20px;font-size:13px;}
.pagination a {background: #a16f34;float: left;padding: 8px 13px;margin-right: 5px;margin-top: 5px;color: #fff;font-weight: 700;text-decoration: none;text-transform: uppercase;font-size: 13px;}
.pagination a:hover {background:#222;}
.pagination a.active {background:#919191}
.pagination a.nav_current {background: #333;cursor: default;}
.paginationtitle {float:left;padding:13px 13px 10px 0;}
.totalrecipes {font-weight: 700;text-transform: uppercase;padding:33px 0 10px 10px;float:right;font-size:13px;}
#filter_tag_div {padding:10px;max-width:600px;}
.full_filter_tag {padding: 0 0 10px 0;}
.sidebar_box {margin-bottom:40px;padding:0 20px 20px 20px;background: url(/images/bg2.jpg) 50% 100% repeat-x #eee;text-align:center;padding-bottom: 40px;}
.sidebar_box#right_members {padding:0 10px 20px 10px;}
#right_members a.button {float: none;margin: 15px auto 0 auto;}
.sidebar_label {display:block;margin:-22px auto 20px;}
#rightcol {padding-top:50px;}
#right_search form {display:block;position:relative;}
#right_search form .input {font-size:13px;width:91%;border:solid #bbb 1px;padding:10px 4%;}
#right_search form .searchsubmit {position:absolute;top:0px;right:0px;padding:7px;text-indent:-999px;overflow:hidden;}


#right_facebook {margin-bottom:40px;margin-top:-22px;}
#right_fotw {margin-bottom:50px;position:relative;background-size: cover;background-position: 50% 50%;}
.fotw_item {margin-bottom:25px;position:relative;}
#right_fotwinside, #main_fotwinside {width:100%;height:100%;background:rgba(0,0,0,0.5);}
#right_fotw_image, .right_fotw_image {width:100%;height:auto;}
a#right_fotwinside2, a.main_fotwinside2 {color:#fff;background: rgba(0,0,0,0.4);text-align:center;display:block;text-decoration:none;padding: 50px 10px;}
a#right_fotwinside2 .line1, a.main_fotwinside2 .line1 {display:block;text-transform:uppercase;letter-spacing:2px;font-size:13px;font-weight:900;}
a#right_fotwinside2 .line2, a.main_fotwinside2 .line2 {display:block;font-family: Raleway, arial;font-size: 28px;text-transform:uppercase;font-weight: 700;margin: 5px 0px 10px 0px;min-height: 60px;}
a#right_fotwinside2 .button, a.main_fotwinside2 img {}
a#right_fotwinside2 .button, .main_fotwinside .button {background:#6fa84a;}
.main_fotwinside .button:before {width:20px;height:11px;background:url(/images/leafbefore.png);content:' ';display:inline-block;margin-right:10px;}
.main_fotwinside .button:after {width:20px;height:11px;background:url(/images/leafafter.png);content:' ';display:inline-block;margin-left:10px;}
a#right_fotwinside2 .button:before {width:20px;height:11px;background:url(/images/leafbefore.png);content:' ';display:inline-block;margin-right:10px;}
a#right_fotwinside2 .button:after {width:20px;height:11px;background:url(/images/leafafter.png);content:' ';display:inline-block;margin-left:10px;}
a#right_fotwinside2 .titlesmall, a.main_fotwinside2 .titlesmall{font-size: 26px !important;}
a#right_fotwinside2:hover .line2, a.main_fotwinside2:hover .line2 {color:#6fa84a;}
a#right_fotwinside2:hover, a.main_fotwinside2:hover {background:rgba(0,0,0,0.7)}


.town_row {background:#6fa84a;color:#fff;padding:10px;border-radius:4px;text-transform:uppercase;font-size:14px;margin:0 10px 10px 0px;display:inline-block;cursor:pointer;}
.town_row:hover {background:#333;}
#right_tipinside .line1 {font-weight: 700;text-transform: uppercase;margin-bottom: 10px;}
#right_tipinside .line2 {margin-bottom:20px;display:block;}


	.recipelist_banner {position:absolute;bottom:0px;left:0px;width:100%;}
#footer {background: url(/images/footer.jpg) 50% 0 repeat-x;background-color: #4b4b4b;padding: 130px 0 10px 0px;}
#footer .title {font-size:16px;font-weight:900;color:#fff;text-transform:uppercase;letter-spacing:2px;}
#footer a {font-size:14px;color:#fff;display:block;text-transform:uppercase;margin-top:8px;text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#fcol3 a {color:#fff;text-transform:uppercase;font-weight:900;letter-spacing:1px;}
#fcol3 a img {float:left;margin-right:10px;margin-top:-7px;}
#fcol2 {padding:20px 0px;}


.tipwrapper {border-bottom:solid #ccc 1px;padding-bottom:30px;margin-bottom:30px;}
#lightSlider li {display:none;}
#lightSlider li:nth-child(1) {display:block;}
.lSSlideOuter{overflow:hidden;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.lightSlider:before,.lightSlider:after{content:" ";display:table}
.lightSlider{overflow:hidden;margin:0}
.lSSlideWrapper{max-width:100%;overflow:hidden;position:relative}
.lSSlideWrapper > .lightSlider:after{clear:both}
.lSSlideWrapper .lSSlide{-webkit-transform:translate(0px,0px);-ms-transform:translate(0px,0px);transform:translate(0px,0px);-webkit-transition:all 1s;-webkit-transition-property:-webkit-transform,height;-moz-transition-property:-moz-transform,height;transition-property:transform,height;-webkit-transition-duration:inherit!important;transition-duration:inherit!important;-webkit-transition-timing-function:inherit!important;transition-timing-function:inherit!important}
.lSSlideWrapper .lSFade{position:relative}
.lSSlideWrapper .lSFade > *{position:absolute!important;top:0;left:0;z-index:9;margin-right:0;width:100%}
.lSSlideWrapper.usingCss .lSFade > *{opacity:0;-webkit-transition-delay:0;transition-delay:0;-webkit-transition-duration:inherit!important;transition-duration:inherit!important;-webkit-transition-property:opacity;transition-property:opacity;-webkit-transition-timing-function:inherit!important;transition-timing-function:inherit!important}
.lSSlideWrapper .lSFade > .active{z-index:10}
.lSSlideWrapper.usingCss .lSFade > .active{opacity:1}
.lSSlideOuter .lSPager.lSpg{margin:10px 0 0;padding:0;text-align:center}
.lSSlideOuter .lSPager.lSpg > li{cursor:pointer;display:inline-block;padding:5px!important;}
.lSSlideOuter .lSPager.lSpg > li a{background-color:#222;border-radius:30px;display:inline-block;height:8px;overflow:hidden;text-indent:-999em;width:8px;position:relative;z-index:99;-webkit-transition:all .5s linear 0;transition:all .5s linear 0}
.lSSlideOuter .lSPager.lSpg > li:hover a,.lSSlideOuter .lSPager.lSpg > li.active a{background-color:#428bca}
.lSSlideOuter .media{opacity:.8}
.lSSlideOuter .media.active{opacity:1}
.lSSlideOuter .lSPager.lSGallery{list-style:none outside none;padding-left:0;margin:0;overflow:hidden;transform:translate3d(0px,0px,0px);-moz-transform:translate3d(0px,0px,0px);-ms-transform:translate3d(0px,0px,0px);-webkit-transform:translate3d(0px,0px,0px);-o-transform:translate3d(0px,0px,0px);-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.lSSlideOuter .lSPager.lSGallery li{padding:5px!important;overflow:hidden;-webkit-transition:border-radius .12s linear 0 .35s linear 0;transition:border-radius .12s linear 0 .35s linear 0}
.lSSlideOuter .lSPager.lSGallery li.active,.lSSlideOuter .lSPager.lSGallery li:hover{background: #ddd;}
.lSSlideOuter .lSPager.lSGallery img{display:block;height:auto;max-width:100%;margin:auto;}
.lSSlideOuter .lSPager.lSGallery:before,.lSSlideOuter .lSPager.lSGallery:after{content:" ";display:table}
.lSSlideOuter .lSPager.lSGallery:after{clear:both}
.lSAction > a{width: 35px;display:block;top:50%;height: 32px;background-image:url(/images/controls.png);cursor:pointer;position:absolute;z-index:99;background-color: rgba(0,0,0,0.4);background-repeat: no-repeat!important;margin-top:-16px;opacity:.8;-webkit-transition:opacity .35s linear 0;transition:opacity .35s linear 0;border-radius: 100%;}
.lSAction > a:hover{opacity:1}
.lSAction > .lSPrev{background-position: 3px 0px;left:10px;}
.lSAction > .lSNext{background-position:-32px 0;right:10px}
.lSAction > a.disabled{pointer-events:none}
.cS-hidden{height:1px;opacity:0;filter:alpha(opacity=0);overflow:hidden}
.lSSlideOuter.vertical{position:relative}
.lSSlideOuter.vertical.noPager{padding-right:0!important}
.lSSlideOuter.vertical .lSGallery{position:absolute!important;right:0;top:0}
.lSSlideOuter.vertical .lightSlider > *{width:100%!important;max-width:none!important}
.lSSlideOuter.vertical .lSAction > a{left:50%;margin-left:-14px;margin-top:0}
.lSSlideOuter.vertical .lSAction > .lSNext{background-position:31px -31px;bottom:10px;top:auto}
.lSSlideOuter.vertical .lSAction > .lSPrev{background-position:0 -31px;bottom:auto;top:10px}
.lSSlideOuter.lSrtl{direction:rtl}
.lSSlideOuter .lightSlider,.lSSlideOuter .lSPager{padding-left:0;list-style:none outside none}
.lSSlideOuter.lSrtl .lightSlider,.lSSlideOuter.lSrtl .lSPager{padding-right:0}
.lSSlideOuter .lightSlider > *,.lSSlideOuter .lSGallery li{float:left}
.lSSlideOuter.lSrtl .lightSlider > *,.lSSlideOuter.lSrtl .lSGallery li{float:right!important}
@-webkit-keyframes rightEnd {
0%{left:0}
50%{left:-15px}
100%{left:0}
}
@keyframes rightEnd {
0%{left:0}
50%{left:-15px}
100%{left:0}
}
@-webkit-keyframes topEnd {
0%{top:0}
50%{top:-15px}
100%{top:0}
}
@keyframes topEnd {
0%{top:0}
50%{top:-15px}
100%{top:0}
}
@-webkit-keyframes leftEnd {
0%{left:0}
50%{left:15px}
100%{left:0}
}
@keyframes leftEnd {
0%{left:0}
50%{left:15px}
100%{left:0}
}
@-webkit-keyframes bottomEnd {
0%{bottom:0}
50%{bottom:-15px}
100%{bottom:0}
}
@keyframes bottomEnd {
0%{bottom:0}
50%{bottom:-15px}
100%{bottom:0}
}
.lSSlideOuter .rightEnd{-webkit-animation:rightEnd .3s;animation:rightEnd .3s;position:relative}
.lSSlideOuter .leftEnd{-webkit-animation:leftEnd .3s;animation:leftEnd .3s;position:relative}
.lSSlideOuter.vertical .rightEnd{-webkit-animation:topEnd .3s;animation:topEnd .3s;position:relative}
.lSSlideOuter.vertical .leftEnd{-webkit-animation:bottomEnd .3s;animation:bottomEnd .3s;position:relative}
.lSSlideOuter.lSrtl .rightEnd{-webkit-animation:leftEnd .3s;animation:leftEnd .3s;position:relative}
.lSSlideOuter.lSrtl .leftEnd{-webkit-animation:rightEnd .3s;animation:rightEnd .3s;position:relative}
.lightSlider.lsGrab > *{cursor:-webkit-grab;cursor:-moz-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}
.lightSlider.lsGrabbing > *{cursor:move;cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:-o-grabbing;cursor:-ms-grabbing;cursor:grabbing}
#lightSlider>li>img {width:100%;max-width: 9999px;height:auto;}

	#filterbar {margin-top:10px;}
	
#map {width:100%;height:300px;}




/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {padding:10px 0px;}
    .contactfield {padding:5px 0px;}
    .contactfield .input {width:92%;padding:7px 4%;}
	.mobile_show {display:block;} 
	.mobile_hide {display:none;} 
	a#right_fotwinside2 .titlesmall, a.main_fotwinside2 .titlesmall{font-size: 26px !important;}


}


/* 460 - 580: Landscape smartphones */
@media all and (min-width:490px) {
	#filterbar {min-height:12px;position:relative;margin-top: 20px;}
	#filterbar2 .filteritem {width:50%;display: inline-block;padding-left:0px;padding-right:0px;}
	#filterbar1 .labelimage {position:absolute;top:10px;left:0%;}
	#filterbar2 .labelimage {position:absolute;top:10px;left:50%;margin-left:-75px;}
	#right_msearch .labelimage {position:absolute;top:10px;right:0%;margin-left:40px;}
	#filterbar1_contents, #filterbar2_contents {padding-top:25px;}
	#filterbar1 {padding-bottom:0px;}
	.recipelist_tags {clear:none;float:left;}
	.recipelist_actions {float:right;width:140px;}
	a#right_fotwinside2 .titlesmall, a.main_fotwinside2 .titlesmall{font-size: 31px !important;}
	
	#right_facebook img {width:337px;display:block;margin-left:auto;margin-right:auto;}
	.mobile_show {display:block;} 
	.mobile_hide {display:none;} 
	#fcol1 {padding-bottom:20px;float:left;width:55%;}
	#fcol2 {padding-top:0px;float:left;width:45%;}
	#fcol3 {clear:both;}
}



/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
	#filterbar2 .filteritem {width:33%;}
	#footer {background-image:url(/images/footer.jpg)}
	#logo {width:250px;}
	
    .contactlabel {float:left;width:30%;}
    .contactfield {float:left;width:60%;padding:5px 0px;}
    .contactsubmit {clear:both;margin-left:30%;}
	#navigation {top:97px;}
	.fotw_item {float:left;width:48%;margin-right:4%;background-size: cover;background-position: 50% 50%;}
	.fotw_item.second {margin-right:0px;}
	a.recipelist_container {min-height:200px;}
	.full_filter_tag {float:left;width:33%;}
	#filter_tag_div h3, #filter_tag_div .button {clear:both;}
	.mobile_show {display:block;} 
	.mobile_hide {display:none;} 


}


@media all and (min-width:680px) {
	a.recipelist_container .button {float:right;display:inline-block;}
	a.recipelist_container .recipelist_title {float:left;text-align:left;  padding: 12px 20px;}
	a.recipelist_container .recipelist_buttonview {float:right;  padding: 8px 20px 5px 20px;}
	.mobile_show {display:none;} 
	.mobile_hide {display:block;} 
}
/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) {
	#top {background: url(/site_images/GrampiansGuide-Header.jpg) 50% 0 no-repeat;background-size: cover;}

#map {width:100%;height:300px;}


	#filterbar {display:none;}
	.page11 #filterbar {display:block;}
	#filterbarinside {}
	#filterbar1 {float:left;width:49%;}
	#filterbar2 {}
	#filterbar1 .labelimage, #filterbar2 .labelimage {position:relative;top:auto;left:auto;margin:auto;}
	#filterbar1_contents, #filterbar2_contents {display:block;padding-top:10px;}
	.label1 {color:#6fa84a;background:transparent;padding:0;font-size:18px;}
	#filterbar2 .filteritem {width:auto;padding-right:15px;padding-left:15px;}
	#filterbar2 .filteritem img {float:none;margin: 0px 4px -1px 0;}
	#mobilesearch {
    clear: both;
}
	#leftcol {float:left;width:60%;padding-top:52px;}
	#rightcol {float:right;width:35%;}
	a#right_fotwinside2 .line1, a.main_fotwinside2 .line1 {}
	a#right_fotwinside2 .line2, a.main_fotwinside2 .line2 {font-size: 31px;}
	a#right_fotwinside2 .button, a.main_fotwinside2 img {}
	#footer {padding-top: 140px;}
	#fcol1 {width:40%;}
	#fcol2 {width:30%;}
	#fcol3 {clear:none;float:right;width: 180px;}
	#fcol3 a {margin-top:0px}
	#fcol3 a img {margin-top:-1px;}
	a#logo {position:relative;z-index:500;width:180px;}
	#navigation {text-align:center;z-index:300;top:auto;left:4%;width:92%;position: relative;bottom: auto;right: auto;margin: 10px 0px 20px 0px;}
	.mobile_show {display:none;} 
	.mobile_hide {display:block;} 


	/* ------------------Flexnav FULLSIZE---------------------- */
	body.one-page {padding-top: 70px; }
	.flexnav {top:auto;position:relative;width:100%;overflow: visible; }
	.flexnav.opacity {opacity: 1; }
	.flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.flexnav li {position: relative;list-style: none;float: none;display:inline-block;overflow: visible; }
	.flexnav li a {font-size:12px;border-bottom: none;padding: 13px 10px 12px 10px;} 
	.flexnav li.last a {padding-right:0px;}
	.flexnav li.menuitem6 {}
	.flexnav li.menuitem5, .flexnav li.menuitem6 {}
	.flexnav li a:hover {}
	.flexnav li > ul {position: absolute;top: auto;left: 0;padding: 8px 0;width: 200px;background: #222;text-align: left;}
	.flexnav li > ul li {width: 100%; }
	.flexnav li ul li > ul {margin-left: 100%;top: 0; }
	.flexnav li ul li a {border-bottom: none;padding-left: 20px;padding-top: 8px;padding-right: 20px;padding-bottom: 8px;}
	.flexnav li ul.open {display: block;opacity: 1;visibility: visible;z-index: 1; }
	.flexnav li ul.open li {overflow: visible;max-height: 100px; }
	.flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
	.menu-button {display: none; } 
	.flexnav .touch-button .navicon {top: 1.8em;}
	.oldie body.one-page {padding-top: 70px; }
	.oldie .flexnav {overflow: visible; }
	.oldie .flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.oldie .flexnav li {position: relative;list-style: none;float: left;display: block;background-color: #a6a6a2;width: 20%;min-height: 50px;overflow: visible; }
	.oldie .flexnav li:hover > ul {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li:hover > ul li {width: 100%;float: none; }
	.oldie .flexnav li a {border-left: 1px solid #acaca1;border-bottom: none;overflow: visible; }
	.oldie .flexnav li > ul {background: #acaca1;position: absolute;top: auto;left: 0;display: none;z-index: 1;overflow: visible; }
	.oldie .flexnav li ul li ul {top: 0; }
	.oldie .flexnav li ul li a {border-bottom: none; }
	.oldie .flexnav li ul.open {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li ul.open li {width: 100%; }
	.oldie .flexnav li ul.open ul.open {margin-left: 100%;top: 0;display: block;width: 100%;overflow: visible; }
	.oldie .flexnav ul li:hover ul {margin-left: 100%;top: 0; }
	.oldie .menu-button {display: none; }
	.oldie.ie7 .flexnav li {width: 19.9%; }
	.flexnav li.hasChild a {padding-right:35px;}
	/* ------------------END Flexnav FULLSIZE---------------------- */


}
 
@media all and (min-width:880px) {
	a#logo {width:230px;}
	#navigation {}
	.flexnav li a {}
	.flexnav li.menuitem6 {}
	.flexnav li.menuitem5, .flexnav li.menuitem6 {}
	.mobile_show {display:none;} 
	.mobile_hide {display:none;} 


}
@media all and (min-width:980px) {
	a#right_fotwinside2 .line1, a.main_fotwinside2 .line1 {}
	a#right_fotwinside2 .line2, a.main_fotwinside2 .line2 {font-size: 43px;}
	a#right_fotwinside2 .button, a.main_fotwinside2 img {}
	#leftcol {width: 65%;}
	#rightcol {width:30%;}
	.no-touch a.recipelist_container:hover .recipelist_banner {padding-bottom:10px;}
	#navigation {}
	.flexnav li.menuitem6 {}
	h2.h1, h1 {font-size: 28px;}
	.recipe_details_ingredients h2 {font-size: 32px;}
	.mobile_show {display:none;} 
	.mobile_hide {display:block;} 


	a.recipelist_container {min-height:300px;width: 718px;}
 }


/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 1200px) {
	#leftcol {width: 718px;}
	#top {padding-top:100px;}
#map {width:400px;height:300px;float:left;}
	a#logo {width: 325px;}
	  .wrap {width:1104px;}
	  a.recipelist_container .recipelist_title {width:450px;font-size: 20px;padding: 18px 20px 18px;}
	  a.recipelist_container .recipelist_buttonview {padding-top:12px;width:178px;}
	#leftcol {padding-top:30px;}
	#rightcol {padding-top:50px;}
	.sidebar_box {margin-bottom:30px;padding:0 30px 30px 30px;}
	.sidebar_box#right_members {padding:0 10px 30px 10px;}
	.sidebar_label {display:block;margin:-22px auto 30px;}
	#right_facebook {margin-top:0px;}
	.flexnav li.menuitem6 {}
	.flexnav li a {padding-right: 15px;font-size: 13px;}
	h1, h2.h1 {}
	.recipe_details_ingredients {margin:40px 0px;}
	.mobile_show {display:none;} 
	.mobile_hide {display:block;} 
}


@media all and (min-width: 1600px) {
#top {padding-top:140px;}
}


.commentbox {padding:20px 0px;border-bottom:solid #ccc 1px;}
.comment_name {font-weight:700;float:left;}
.comment_date {float:right;}
.comment_text {text-align:left;clear:both;padding-top:10px;}


label.error {margin-left: 5px;width: auto;display: inline;background-color:#ffffff;border:0px;padding:0px;font-weight:normal;font-size:12px;}#registerForm label.error {width: auto;display: inline;}
.input.error {background:#f8dcdc;border:solid #da0000 1px!important;font-weight:normal;margin-bottom:2px;}


#leftcol li {padding-bottom:10px;}
#leftcol li {padding-bottom:10px;}


.did_you_know_box{background: rgba(0, 0, 0, 0) url("/images/fernery2.jpg") repeat scroll 0 0;padding:8px 25px 18px 25px;margin-top:20px;font-size:14px;background-size: cover;color: #fff;}
.info
	{
	padding:13px 13px 13px 35px;
	background: #fdf9ce;
	border:solid #e6db55 1px;
	margin-bottom:7px;
	-moz-border-radius: 3px; 
	border-radius: 3px;
} 
 
.nota{font-size:9px;font-style:italic;}


		.replybox1{padding:10px 0 10px 20px;}
		.replybox1{padding:10px 0 10px 40px;}
		.replybox1{padding:10px 0 10px 60px;}
		.comment_actions{text-align:right;}


.footer_search_advanced{
background-color: #fff;
margin-top: 5px;
opacity: .85;
padding:3px;
text-decoration: underline;
cursor:pointer;
}
